<form class="form-group" [formGroup]="questionnaireForm">
  <!-- First row -->
  <div class="row">
    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'18_YEARS_OR_OLDER' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0" formControlName="isEighteenPlus">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
          <span class="error-msg" *ngIf="formErrors.isEighteenPlus">
            {{formErrors.isEighteenPlus}}
          </span>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'ELLIGIBLE_FOR_EMPLOYMENT_IN_US' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0" formControlName="elligibleInUS">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
          <span class="error-msg" *ngIf="formErrors.elligibleInUS">
            {{formErrors.elligibleInUS}}
          </span>
        </div>
      </div>
    </div>
  </div>

  <!-- Second row -->
  <div class="row">
    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'HAVE_RELIABLE_TRANSPORTATION' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0" formControlName="hasTransportation">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
          <span class="error-msg" *ngIf="formErrors.hasTransportation">
            {{formErrors.hasTransportation}}
          </span>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'WILLING_TO_SUBMIT_DRUG_TEST' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <!-- Third row -->
  <div class="row">
    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'ARE_YOU_CURRENTLY_EMPLOYED' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <!-- Fourth row -->
  <div class="row">
    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'SHIFT_WILLING_TO_WORK' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of shiftOptions" [value]="option.id">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'WILLING_TO_WORK_OVERTIME' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'MAX_WEIGHT_YOU_ARE_ABLE_TO_LIFT' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of shiftOptions" [value]="option.id">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'HOW_OFTEN_ABLE_TO_LIFT_THAT_WEIGHT' | translate}}</label>
        </div>
        <div class="col-md-5">
          <input class="form-control">
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'HOW_YOU_KNOW_ABOUT_TEMP_ON_DEMANDS_STAFFING' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of sourceOptions" [value]="option.id">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>

    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'DESIRED_POSITION' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of desiredPositionOptions" [value]="option.id">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="row">
        <div class="col-md-10">
          <label>{{'REASON_YOU_CANNOT_PERFORM' | translate}}</label>
        </div>
        <div class="col-md-2">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of shiftOptions" [value]="option.id">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <label>{{'IF_YES_SPECIFY' | translate}}</label>
      <textarea class="form-control" rows="4"></textarea>
    </div>
  </div>

  <div class="row">
    <div class="col-md-6">
      <div class="row">
        <div class="col-md-7">
          <label>{{'EVER_ENROLLED_IN_MILITARY' | translate}}</label>
        </div>
        <div class="col-md-5">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <label>{{'SKILLS_OBTAINED_IN_MILITARY' | translate}}</label>
      <textarea class="form-control" rows="4"></textarea>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="row">
        <div class="col-md-10">
          <label>{{'WORKED_FOR_TEMP_ON_DEMAND_BEFORE' | translate}}</label>
        </div>
        <div class="col-md-2">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="row">
        <div class="col-md-10">
          <label>{{'ANYONE_WORKING_FOR_TEMP_ON_DEMAND' | translate}}</label>
        </div>
        <div class="col-md-2">
          <select class="form-control" [value]="0">
            <option value="0" disabled>Select</option>
            <option *ngFor="let option of options" [value]="option.value">{{option.title}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-4">
      <label>{{'CONTACT_NAME' | translate}}</label>
      <input class="form-control">
    </div>

    <div class="col-md-4">
      <label>{{'CONTACT_RELATION' | translate}}</label>
      <input class="form-control">
    </div>

    <div class="col-md-4">
      <label>{{'CONTACT_TELEPHONE' | translate}}</label>
      <input class="form-control">
    </div>
  </div>

  <button class="btn btn-outline-primary" (click)="goBack()">
    <i class="fas fa-angle-left"></i> Back
  </button>
  <button class="btn btn-success pull-right" (click)="onSubmit()">
    Next <i class="fas fa-angle-right"></i>
  </button>

</form>